body { 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background: #FDF8EF;
	color: #000;
}
td {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
h1 {
	font-size: 1.6em;
}
#logo {
	display: none;
}
#menu li {
	padding: 4px 2px;
}
#bct, #crnotice, #footer, #menu ul {
	font-size: 0.8em;
}
#bct, #text, #footer {
	margin-right: 17%;
}
#text {
	padding-left: 20px;
	line-height: 115%;
	font-size: 0.83em;
}
#text h2 {
	margin-left: -10px;
	font-size: 1.3em;
}
#text h3 {
	font-size: 1.1em;
	margin-left: -5px;
}
#text h3.sub {
	margin-top: -9px;
}
#text .inputdata {
	font-family: "courier new",courier,monospace;
}
#text table td {
	font-size: 0.8em;
}
#crnotice {
	text-align: right;
}
#footer {
	text-align: right;
}
a {
	color: #A70D01;
	background-color: transparent;
	text-decoration: underline;
}
a:visited {
 color: #993300;
}
.top {
	text-align: right;
}
.fehler, .fettrot {
	font-weight: bold;
	color: #A70D01;
}
.nodec {
	text-decoration: none;
}